body{
	margin: 0;
	padding: 0;
	border: 0;
	background-color: #fff;
}

div#content{
	margin-left: 10%;
	margin-right: 10%;
	padding: 0;
	border: 0;
	font-family: 'Gill Sans MT';
	font-size: 16px;
	line-height: 16px;
	color: #000;
	text-align: justify;
	background-color: #fff;
	/* overflow: hidden; */
}

a:link{
  	color: #036;
}

a:visited{
  	color: #066;
}

a:hover, a:active{
	color: #ff3333;
}

div#banner{
	color: #ffffff;
	background-color: #97a636;
	border-bottom: 1px solid #000;
	vertical-align: middle;
	text-align: center;
}
		
div#banner h1{
	margin: 0;
	font-weight: bold;
	font-size: 25px;
	/* text-align: center;	
	vertical-align: middle; */
}

div#content p.header{
  	padding: 0 0 10px 0;
}

div#content img.header{
	border: 5px solid #97a636;
  	margin: 0 0 10px 0;
  	text-align: center;
}

div#content img.shadow{
	background: url('shadow.gif') no-repeat bottom right;
}

div#content *.firstchar{
  	float: left;
  	width: auto;
	font-size: 40px;
  	padding: 6px 0 5px 0;
}

div#content *.w1{
  	font-family: 'P22 Kane';
  	color: #97a636;
	font-size: 50px;
	padding: 10px 0 0 0;	  	
}

div#content *.w2{
  	font-family: 'P22 Kane';
  	color: #97a636;
	font-size: 30px;
	padding: 10px 0 0 0;	  	
}

div#content *.w3{
  	font-family: 'P22 Kane';
  	color: #97a636;
	font-size: 50px;
	padding: 0;
	line-height: 20px;  	
}

div#content *.larger{
  	float: left;
  	width: auto;
	font-size: 40px;
  	padding: 6px 2px 5px 0;
}

div#content p.caption{
  	font-family: 'Gill Sans MT';
	color: #333333;
  	font-size: 11px;
  	line-height: 12px;
}

div.column1, div.column2, div.column3{
  	position: relative;
	display: block;
  	float: left;
  	top: 0;
  	border: 0;
  	margin: 0;
	text-align: justify;
	color: #000;
}

div#content table{
	table-layout: auto;
	border: none;
}
div#content td{
  border: 0.5px solid white;
  background-color: white;
  padding: 10px;
  width: 200px;
}
div#tabnav{
	padding: 0;
	margin: 10px 0 10px 0;
  	border: 0;
  	/* padding: 1px 15px 1px 15px; */
	padding: 0;
	text-align: center;
	background-color: #fff;
	/* min-width: 75%; */
	width: auto;
}
div#tabnav ul {
	font: bold 11px Verdana, Helvetica, Arial, sans-serif;
	list-style-type: none;
	padding: 10px 10px 24px 10px;
	border-bottom: 1px solid #cccccc;
	margin: 0;
	text-align: center;
}
div#tabnav ul li {
	float: left;
	height: 21px;
	background-color: #fff;
	margin: 2px 2px 0px 2px;
	border: 1px solid #cccccc;
}
div#tabnav a {
	float: left;
	display: block;
	color: #666;
	text-decoration: none;
	padding: 4px;
}
div#tabnav a:hover {
	color: #ff3333;
}
div#tabnav a.home{
	color: #0066cc;
}
div#tabnav a.home:hover{
	color: #97a636;
}

div.cleardiv{
	clear: both;
	height: 10px;
}

div#footer{
  clear: both;
  padding: 5px 10px;
  border-top: 1px solid #000;
  text-align: right;
  background-color: #fff;
}
div#footer ul{
	padding: 5px 0 0 0;
	margin: 0;
	list-style-type: none;
	font: normal 11px Verdana, Helvetica, Arial, sans-serif;
}
div#footer li{
	display: inline;
	margin-right: 15px;
	padding: 2px 3px 2px 3px;
	border: 1px solid #999;
	-moz-border-radius: 7px 7px 7px 7px;
	background-color: #97a636;
}
div#footer li a:link, div#footer li a:visited{
  color: #fff;
}
div#footer li a:hover, a:active{
  color: #99ccff;
}